{ stdenv, libgpiod, cmake, pkg-config }:
stdenv.mkDerivation {
  pname = "pin_control";
  version = "0.0.1";
  src = ./.;
  buildInputs = [ libgpiod ];
  nativeBuildInputs = [ cmake pkg-config ];

  outputs = [ "out" "dev" ];
}
